powered by Jive Software

Openfire 3.8.2 and Exodus 0.10

Hi guys!

I need some advice in this problem.

Recently, we installed a new openfire server (v. 3.8.2) and now, all clients with exodus (v.0.10) can’t connect anymore.

I already tried to connect with pidgin and psy, and it worked without problems. I tried exodus v. 0.9 and it worked, so i think it’s some problem between openfire 3.8.2 and exodus 0.10.

Anybody had this kind of problem, or could guide me how to fix this?

Regards,

Luke.